@charset "utf-8";
/* CSS Document */

.container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

#cont_navi {
	background:url(../images/main_navi/top_bg.jpg)  no-repeat;
	width:960px;
}

.container .grid_5 {
	width:190px;
}

.container .grid_14 {
	width:550px;
}

.container .grid_19 {
	width:750px;
}

.container .grid_24 {
	width:950px;

}

.container_form {
	width:190px;
	height:50px;
	background-image:url(../images/common/form_bg.gif);
	background-repeat:no-repeat;
}

/* News Scroller */
#newsticker-demo {  
width:450px;  
background:#EAF4F5;  
padding:5px 5px 0;  
font-family:Verdana,Arial,Sans-Serif;  
font-size:12px;  
margin:20px auto; 

}  
  
#newsticker-demo a { text-decoration:none; }  
#newsticker-demo img { border: 2px solid #FFFFFF; }  
  
#newsticker-demo .title {  
text-align:center;  
font-size:14px;  
font-weight:bold;  
padding:5px;  
}  
  
.newsticker-jcarousellite { width:440px; }  
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }  
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }  
.newsticker-jcarousellite .info { float:rightright; width:190px; }  
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }  
  
.clear { clear: both; }  

a.newslink {
	text-decoration:none;
	font-weight: bold;
	color: #012C7B;
}

a.newslink:hover {
	text-decoration:none;
	font-weight: bold;
	color:#000;
}

div.bod_profile {
	width:100%;
	margin:0 auto;
	margin-bottom:20px;
	border-bottom:1px inset #666;
	height: auto;
}

div.bod_profile2 {
	width:100%;
	margin:0 auto;
	margin-bottom:20px;
	border-bottom:1px inset #666;
	height: 325px;
}

div.bod_profile3 {
	width:100%;
	
	margin:0 auto;
	margin-bottom:20px;
	border-bottom:1px inset #666;
	height:340px;
}

div.lastbod {
	border-bottom:none;
}

div.bod_profile img {
	float:left;
}

div.bod_profile p.desg {
	clear:both;
}

div.bod_profile p.bod_desc {
	width:380px;
	float:left;
	padding-left:10px;
}

div.corp_mang {
	float:left;
}

div.corp_prof {
	width:160px;
	margin-bottom:20px;
	margin-right:10px;
	float:left;
}

div.corp_prof img {
	width: auto;
	display:block;
	margin:0 auto;
}

div.corp_prof p {
	margin:0 4px;
	text-align:left;
}

div.ar {
	width:160px;
	margin-bottom:20px;
	margin-right:10px;
	float:left;
	border: 2px solid #CCCCCC;
	
}

div.ar img {
	width: auto;
	display:block;
	margin:0 auto;
}

div.ar p {
	margin:0 4px;
	text-align:left;
}

div#corp_side img {
	display:block;
	margin-bottom:10px;
}

#tabber_container {
	width:525px;
	float:left;
}

.tabbed_area {  
	margin-top:15px;
    border:none;
    padding:0;      
}  

ul.tabs {  
    margin:0px; 
	padding:0px;  
    margin-top:5px;  
    margin-bottom:6px; 
}  
ul.tabs li {  
	margin:0;
	padding:0;
    list-style:none;  
    display:inline;  
} 

ul.tabshome li 
{
    list-style:none;  
    display:inline;  
}  

ul.tabs li a {  
    background-color:#DEE3FA;  
    color:#5E9E36	;  
    padding:8px 14px 8px 14px;  
    text-decoration:none;  
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
    font-weight:bold;  
    text-transform:uppercase;
}  

ul.tabshome li a {
	background-color:#DEE3FA;
    color:#666;  
    padding:8px 5px 8px 5px;  
    text-decoration:none;  
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
    font-weight:bold;  
    text-transform:uppercase;
} 

ul.tabs li a:hover {  
	color:#060;
	background-color: #CBD2F8;	
} 

ul.tabshome li a:hover {
	color:#060;
	background-color: #CBD2F8;
}

ul.tabs li a.active {  
    color:#060;  
	background-color: #CBD2F8;
}  

ul.tabshome li a.active {  
    color:#060;  
	background-color: #CBD2F8;
}

.content {  
	margin-top:15px; /*edited*/
    padding:0px; 
}  

#content_2, #content_3, #content_4 { display:none; }

#content_image {
	margin-top:20px; /*edited*/
	padding:0px;
	margin-right: 140px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px solid #CCCCCC;
	
} 
td.sp{
	text-align: right;
	font-weight: normal;
	padding:2px;
}

a.game{
	color:#012C7B;
	text-decoration:none;
}

a.game:hover {
	color:#AC8C19;
	text-decoration:none;
}

ol.nrfc {
	list-style-type:lower-alpha;
	margin-left:20px;
	
}
ol.nrfc li {
	margin-left:20px;
	
}

ol.fca {
	
	margin-left:20px;
	list-style:decimal;
		
}
ol.fca li {
	margin-left:20px;
	
}

#image_holder {
	float:left;
	width:25%;
	height:325px;
}

#image_holder2 {
	float:left;
	width:25%;
	height:250px;
}

#content_holder {
	float:left;
	width:75%;
	height:330px;
}
